Bug 1886132 - python-tqdm-4.50.2 is available
Summary: python-tqdm-4.50.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-tqdm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-07 17:37 UTC by Upstream Release Monitoring
Modified: 2020-10-25 02:03 UTC (History)
2 users (show)

Fixed In Version: python-tqdm-4.50.2-1.fc31 python-tqdm-4.50.2-1.fc32 python-tqdm-4.50.2-1.fc33 python-tqdm-4.50.2-1.el8 python-tqdm-4.50.2-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-18 15:48:10 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-07 17:37:43 UTC
Latest upstream release: 4.50.1
Current version/release in rawhide: 4.50.0-1.fc34
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11524/

Comment 1 Upstream Release Monitoring 2020-10-08 22:37:35 UTC
Latest upstream release: 4.50.2
Current version/release in rawhide: 4.50.0-1.fc34
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11524/

Comment 2 Fedora Update System 2020-10-09 17:08:00 UTC
FEDORA-2020-ce79cc93b7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ce79cc93b7

Comment 3 Fedora Update System 2020-10-09 17:08:01 UTC
FEDORA-2020-832524f002 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-832524f002

Comment 4 Fedora Update System 2020-10-09 17:08:02 UTC
FEDORA-EPEL-2020-70a672f45d has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-70a672f45d

Comment 5 Fedora Update System 2020-10-09 17:08:03 UTC
FEDORA-2020-de525918aa has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-de525918aa

Comment 6 Fedora Update System 2020-10-09 18:16:15 UTC
FEDORA-2020-de525918aa has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-de525918aa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-de525918aa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-10 22:03:04 UTC
FEDORA-2020-ce79cc93b7 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ce79cc93b7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ce79cc93b7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-10 22:32:04 UTC
FEDORA-EPEL-2020-3c225c60a3 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3c225c60a3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-10 22:41:12 UTC
FEDORA-EPEL-2020-70a672f45d has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-70a672f45d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-10 23:00:47 UTC
FEDORA-2020-832524f002 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-832524f002`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-832524f002

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-10-18 15:48:10 UTC
FEDORA-2020-ce79cc93b7 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-10-18 15:49:33 UTC
FEDORA-2020-832524f002 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-10-23 22:09:05 UTC
FEDORA-2020-de525918aa has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-10-25 01:31:31 UTC
FEDORA-EPEL-2020-3c225c60a3 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-10-25 02:03:20 UTC
FEDORA-EPEL-2020-70a672f45d has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.